/*  

TABLE OF CONTENTS

01 - Global 
02 - General Layout
03 - Header
04 - Top Menu (not the drop down one)
05 - Content
06 - Right Sidebar
07 - Testimonials
08 - Sidebar
09 - Footer
10 - Form
11 - Drop Down Menu
12 - Submenu
*/

/* =General
-------------------------------------------------------------- */


body {
	/*color:#5c5e62;*/
	color:#555555;
	margin:0px auto 0px auto;
	line-height:24px;
	background:#f5f5f5 url(images/bg-body.jpg) repeat;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	font-style: normal;
	font-variant: normal;
	font-weight:400;
	/*-webkit-font-smoothing: antialiased;*/
	/*letter-spacing:0.07em;*/
	
}

p {
	margin-bottom:15px;
}

a {
	padding-bottom:5px;
}

a:link {
	color: #d26019;
	padding-bottom:5px;
	text-decoration:none;
	font-weight:400;
}

a:visited {
	color: #d26019;
	text-decoration:none;
	font-weight:400;
}

a:active, a:hover {
	color: #ae4c0e;
	text-decoration:none;	
}

img {
	border:0;
}

h1 {
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	margin-bottom:20px;
	padding:0px 0px 0px 0px;
}

h2 {
	font-size:20px;
	font-family:"cronos-pro", Helvetica, Arial, sans-serif;
	font-style:italic;
	font-weight:400;
	font-variant:normal;
	padding-bottom:10px;
	color:#444444;
	border-bottom:2px solid #f1f1f1;
	margin-bottom:10px;
}

h3 {
	font-size:18px;
	font-family:"cronos-pro", Helvetica, Arial, sans-serif;
	font-style:italic;
	font-weight:400;
	font-variant:normal;
	padding-bottom:10px;
	color:#444444;
	margin-bottom:10px;
	text-transform:none;
}

h4 {
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	padding-bottom:10px;
}

hr {
	border:0px;
	height:1px;
	color:#ebebeb;
	background:#ebebeb;
	margin-bottom:20px;
	margin-top:20px;
	width:100%;
}

strong {
	font-weight:600;
	color:#444444;
}

table, td {
	border:0px;
}

td, tr {
	vertical-align:top;
	text-align:left;
}

td h3 {
	padding-top:0px;
}

.clear {
	clear:both;
}

.alignleft {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.alignright {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}

/*::selection {
	background: #ffcb5f;
	color: #000;
	text-shadow: none;
}*/

/* =Wrapper
-------------------------------------------------------------- */

#wrapper {
	margin:0px auto 40px auto;
	width:100%;
	padding:0px 0px 0px 0px;
}

/* =Header
-------------------------------------------------------------- */

#header {
	margin:0 auto;
	width:920px;
	padding:0px;
	height:120px;
}

.header-content {
	margin:0 auto;
	width:920px;
	height:80px;
	padding:20px 0px 20px 0px;
}

.logo{
	float:left;
	width:284px;
	padding-top:15px;
}

.contact-us {
	font-size:13px;
	float:right;
	text-align:right;
	margin-top:20px;
	color:#5d666c;
}

.contact-us p {
	padding-left:20px;
}

.top-menu {
	display:block;
	z-index:1;
	font-size:14px;
	width:920px;
	height:60px;
	text-align:center;
	text-transform:lowercase;
	background:#e16c22;
	font-weight:400;
}

.access {
	width:920px;
	height:0px;
	margin:0 auto;
}

.top-menu ul {
	display:inline;
	list-style:none;
	text-align:center;
}

.top-menu ul li{
	display:inline;
	height:60px;
	text-align:center;
	padding:0px 64px;
	background:url(images/seperator-menu.png) no-repeat;
	line-height: 60px;
}

.top-menu ul li.first{
	background:none;
}

.ie7 .top-menu ul li {
	width:110px;
}

.top-menu ul li a {
	text-decoration:none;
	color:#ffffff;
}
.top-menu ul li a:hover {
	color:#ffffff !important;
	text-decoration:none;
	border-bottom:none;
}

.top-menu ul li.current_page_item a {
	font-weight:400 !important;
	color:#ffffff;
	padding-bottom:0px;
	background-image:url(images/active-menu.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	
}

.top-menu ul .current-page-ancestor a, .top-menu ul .current-menu-item a, .top-menu ul .current_page_item a {
	font-weight:400  !important;
}

/* SuperFish Menu Styles */

.menu, .menu * { 
	margin:0;
	padding:0;
	list-style:none;
}

.menu {
	width:100%;
	padding:6px 0 0 0px;
	/*adding:6px 0 0 5px;*/
}

.menu a {
	display:block;
	position:relative;
}

.menu a, .menu a:visited  {
}

.menu a:hover  {
}

.menu ul li {
	width:100%;
}

.menu ul {
	position:absolute;
	top:-15000px;
	width:200px; /* Left Offset of Sub-Menus Need to Match */
}

.menu li:hover ul, 
.menu li.sfHover ul {
	left:10px;
	top:22px; /* Match Top UL List Item Height */
	z-index:10000;
}

ul.menu li:hover li ul, 
ul.menu li.sfHover li ul {
	top:-15000px;
}

ul.menu li li:hover ul, 
ul.menu li li.sfHover ul {
	left:200px; /* Match ul width. */
	top:0;
}

ul.menu li li:hover li ul, 
ul.menu li li.sfHover li ul {
	top:-15000px;
}

ul.menu li li li:hover ul, 
ul.menu li li li.sfHover ul {
	left:200px; /* Match ul Width. */
	top:0;
}

.menu li {
	float:left;
	position:relative;
	padding:0 20px 0 0;
	z-index:999; /* Fixes IE7 bug where the menu appears below the image*/
}

.menu li:hover {
	visibility:inherit; /* Fixes IE7 Sticky Bug */
	border-bottom:none;
}



/* =Breadcrumbs
-------------------------------------------------------------- */

.breadcrumbs {
	font-size:11px;
}

/* =Promotion
-------------------------------------------------------------- */

#promotion {
	margin:0 auto;
	width:920px;
	padding:20px 0px;
	height:120px;
	background:#494949;
	
}

#promotion h1 {
	font-family:Helvetica, Arial, sans-serif;
	color:#ffffff;
	font-size:26px;
	font-weight:normal;
	-webkit-font-smoothing: antialiased;
	padding-top:30px;
	letter-spacing:0em;
}

.post-meta ul{
}

.post-meta-key {
	display:none;
	width:0px;
}

/* =Content - General
-------------------------------------------------------------- */
#home-wrapper {
		background-image:url(images/bg-home-wrapper.png);
		background-position:0px 0px;
		background-repeat:repeat-x;
		width:100%;
}

#content-wrapper {
		background-image:url(images/bg-content-wrapper.png);
		background-position:0px 0px;
		background-repeat:repeat-x;
		width:100%;
}

#content {
	margin:0 auto;
	padding:0px;
	width:920px;
	background:#ffffff;
	box-shadow: 0 0 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
}

#post-title {
	background:#323335 url(images/bg-title.png);
	width:840px;
	padding:0px 40px;
	height:140px;
}

#post-title  h1{
	font-size: 48px;
	line-height:120px;
	font-family:"Century Gothic", Helvetica, Arial, sans-serif;
	color:#ffffff;
	text-transform:uppercase;
}

#content-container {
	margin-top:40px;
	width:840px;
	padding:0px 40px;
	height:auto;
	margin-bottom:20px;
}

#content-container h1 {
	font-size:16px;
	margin-bottom:20px;
}

td.profile {
	padding-bottom:40px;
	padding-left:0px;
}

/* =Content - Home Page
-------------------------------------------------------------- */

#slideshow {
	background:#fafafa;
	width:920px;
	height:280px;
}

.home-entry-content {
	width:540px;
	float:left;
}

.home-entry-content ul {
	list-style-type:none;
	padding-left:18px;
}

.home-entry-content  ul li {
	padding:0px 0px 0px 0px;
	list-style-type:disc;
}

#home-widget-area {
	width:240px;
	float:right;
}

.article {
	border:1px solid #f1f1f1;
	padding:6px;
}

.services li {
	border-bottom:1px solid #f1f1f1;
	padding:8px 0px 8px 30px;
}

.property {
	background-image: url(images/icons/property-law.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
}

.estate {
	background-image: url(images/icons/estate-planning.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
}


.business {
	background-image: url(images/icons/sales-purchases.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
}

.commercial {
	background-image: url(images/icons/commercial-law.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
}

.trusts {
	background-image: url(images/icons/trusts.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
}

/* =Content - Other Pages
-------------------------------------------------------------- */

.entry-content {
	width:540px;
	float:left;
	padding:0px;
}

.entry-content ul {
	padding-left:15px;
}

.entry-content ul {
	list-style-type:none;
	padding-bottom:15px;
}

.entry-content  ul li {
	padding:0px 0px 10px 10px;
	list-style:square;
}

/* =Content - Right Column
-------------------------------------------------------------- */

.right-column {
	width:240px;
	float:right;
	padding-top:0px;
}

.right-column a:link {
	color: #555555;
}

.right-column a:visited, .right-column a:active {
	color: #555555;
}

.right-column a:hover {
	color: #d26019;
}

.right-column .menu li {
	float:left;
	position:relative;
	padding:0 20px 0 0;
	z-index:999; /* Fixes IE7 bug where the menu appears below the image*/
	width:100%;
}


.right-column-contact {
	background:#fafafa;
	background-image:url(images/bg-contact.png);
	background-position:top right;
	border:1px solid #f2f0ee;
	padding:20px;
	margin-top:40px;
}

.widget_nav_menu{
	padding-bottom:20px;
}

.xoxo ul {
	padding-bottom:40px;
}

#menu-recent-articles li, #menu-useful-links li{
	border-bottom:1px solid #f1f1f1;
	padding: 5px 0px 5px 0px;
}

#menu-useful-links {
	padding-bottom:40px;
	height:auto;
}

.right-column h3 {
	font-size:20px;
	font-weight:400;
}


#nav_menu-2 h3 {
	background-image: url(images/icons/articles.png);
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding-left:30px;
}

#nav_menu-3 h3 {
	background-image: url(images/icons/links.png);
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding-left:30px;
}

#home-content-wrapper h3.widget-title  {
	font-size:20px;
	font-family:"cronos-pro", Helvetica, Arial, sans-serif;
	font-style:italic;
	font-weight:400;
	font-variant:normal;
	padding-bottom:10px;
	color:#444444;
	border-bottom:2px solid #f1f1f1;
	margin-bottom:10px;
}

#content-wrapper h3.widget-title  {
	font-size:20px;
	font-family:"cronos-pro", Helvetica, Arial, sans-serif;
	font-style:italic;
	font-weight:400;
	font-variant:normal;
	padding-bottom:10px;
	color:#444444;
	border-bottom:2px solid #f1f1f1;
	margin-bottom:10px;
}

.contact-us-rightcol {
	font-size:13px;
	text-align:left;
	margin-top:20px;
	color:#5d666c;
	background:url(images/contact-us.jpg);
	width:240px;
	height:140px;
	
}

.contact-us-rightcol h5{
	padding-left:10px;
	background:#e16c22;
	top:120px;
	color:#ffffff;
	position:relative;
	font-size:12px;
	font-weight:400;
	background-image:url(images/icons/go.jpg);
	background-position:left;
	background-repeat:no-repeat;
	background-position:220px 4px;
}

.contact-us-rightcol a:link, .contact-us-rightcol a:visited {
	color:#ffffff;
}


.widget-container  {
	height: auto !important;
	margin-bottom:0px !important;
}

/* =Footer
-------------------------------------------------------------- */

#footer {
	margin:40px auto 20px auto;
	width:840px;
	padding:0px 40px;
	font-size:13px;
	height:60px;
}

#footer {
	color:#bfbfbf;
	padding:0px 0px;
}

#footer a {
	color:#bfbfbf;
	text-decoration: none;
}

#footer a:hover {
	color:#555555;
}

.footer-content {
	width:840px;
	margin:0 auto;
	border-top:1px solid #f1f1f1;
}

.footer-content  p {
	font-size:12px;
	padding-top:15px;
	height:20px;
}

p.left {
	float:left;
	width:540px;
}

p.right {
	float:right;
	width:240px;
}

#footer strong {
	font-weight:600;
	color:#fafafa;
}

.contact-details {
	text-align:left;
}

.aquafruit {
	width:320px;
	text-align:right;
}


/* =Form
-------------------------------------------------------------- */

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 475px;
}

.gform_wrapper {
	font-size: 12px;
	display: inline-block;	
	color: #626375 !important;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	padding: 8px 0px 6px 0px;
	margin: 0 5px 0 0;	
	line-height: normal !important;
	width: 475px;
}

.gfield {
	margin-bottom:15px;
}

.gfield input[type=text], .ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel]{
	background: #ffffff;
	margin: 0 5px 0 0;	
	border: 1px solid #e8e8e8;
	color: #626375;
	font-size:14px;
	-webkit-appearance: none;
	display: block;
	width: 99%;
	padding: 8px 0;
	text-indent: 2%;
	font-size: 12px;
}

.ginput_container input[type=checkobx] {
	padding-bottom:20px;
}
.ginput_container {
	margin-top:10px;
	margin-bottom:10px;
}

.gfield textarea{
	font-size: 12px;
	background: #ffffff;
	position: relative;
	margin: 0 5px 0 0;	
	border: 1px solid #e8e8e8;
	width:99%;
	color: #626375;
	padding: 8px 0;
}

.gfield_label {
	font-size:13px;
	margin-bottom:15px;
}

.gfield_checkbox {
	font-size:13px;
	padding-left:10px;
}

#gform_wrapper_2, #gform_wrapper_1  {
	padding-left:0px;
	margin-left:0px;
}

#gform_wrapper_2 ul, #gform_wrapper_1 ul {
	padding-left:0px;
	margin-left:0px;
	
}


#gform_wrapper_2 li, #gform_wrapper_1 li {
	background:none;
	list-style:none;
	padding-left:0px;
	padding-bottom:0px;
}

#gform_submit_button_2, #gform_wrapper_button_1 {
	margin-left:0px;
}


.validation_error {
	color:#af4603;
	font-style:italic;
	font-size:12px;
	padding-bottom:5px;
}

.gfield_description, .validation_message {
	color:#af4603;
	font-style:italic;
}

.nivo-html-caption{
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 32px;
	line-height:32px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	padding-top: 30px;
	margin-top:0px;
	letter-spacing: 0em;
	position:relative;
}



